.wptwa-container .wptwa-handler,
.wptwa-description {
    background-color: rgba(35, 150, 44, 0.9);
    color: rgba(255, 255, 255, 1);
}

.wptwa-container .wptwa-handler svg {
    fill: rgba(255, 255, 255, 1);
}

.wptwa-container .wptwa-box {
    background-color: rgba(255, 255, 255, 1);
    color: rgba(26, 161, 48, 1);
}

.wptwa-container .wptwa-box:before,
.wptwa-container .wptwa-box:after {
    background-color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}

.wptwa-container .wptwa-close:before,
.wptwa-container .wptwa-close:after {
    background-color: rgba(255, 255, 255, 1);
}

.wptwa-container {
    max-width: 400px;
}

.wptwa-wc-button {
    background-color: rgba(41, 140, 85, 0.9);
    color: rgba(255, 255, 255, 1);
}

.wptwa-wc-button svg {
    fill: rgba(255, 255, 255, 1);
}

.wptwa-wc-button:hover {
    background-color: rgba(39, 145, 45, 0.9);
    color: rgba(255, 255, 255, 1);
}

@media screen and (max-width: 400px) {
    .wptwa-container {
        max-width: 100%;
    }
}

.wptwa-container .wptwa-box {
    width: calc(400px - 80px);
    max-width: calc(100% - 40px);
}

.wptwa-container .wptwa-account:hover {
    background-color: rgba(245, 245, 245, 1);
    color: rgba(65, 148, 40, 1);
}

.wptwa-container .wptwa-account:not(:last-child):after {
    background-color: ;
}

.wptwa-container .wptwa-account:hover:after {
    background-color: rgba(245, 245, 245, 1);
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
